Contents
\<bookmark_value\>EXACT function\</bookmark_value\>

# EXACT

Compares two text strings and returns TRUE if they are identical. This function is case-sensitive.

#### Syntax

EXACT(text_1;text_2)

\<emph\>text_1\</emph\> refers to the first text to compare.

\<emph\>text_2\</emph\> is the second text to compare.

#### דוגמה

EXACT("Sun microsystems";"Sun Microsystems") returns FALSE.

נושאים קשורים

EXACT wiki page.

Text Functions